<?php /**/ /*cleaned*/?><?php
defined( '_JEXEC' ) or die( 'Restricted access' );


class tab_2j_tabs extends JTable {
	var $id				= null;
	var $name			= null;
	var $params			= null;

	function __construct( &$db ){
		parent::__construct( '#__2j_tabs', 'id', $db );
	}
}
?>